ServerEvents.recipes(e=> {
    
    //巨型火把
    e.remove({ output: 'torchmaster:megatorch' })
    e.shapeless('torchmaster:megatorch' , 
    [ 
        'naturesaura:spawn_lamp',
    ])
    
    })
    